<component name="ArtifactManager">
  <artifact type="exploded-war" name="Taller-20200710:war exploded">
    <output-path>$PROJECT_DIR$/out/artifacts/Taller_20200710_war_exploded</output-path>
    <root id="root">
      <element id="javaee-facet-resources" facet="Taller-20200710/web/Web" />
      <element id="directory" name="WEB-INF">
        <element id="directory" name="classes">
          <element id="module-output" name="Taller-20200710" />
        </element>
      </element>
    </root>
  </artifact>
</component>